unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, SRGrad;

type
  Tshadow = class(TForm)
    shp1: TSRGradient;
    procedure FormShow(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure FormKeyDown(Sender: TObject; var Key: Word;
      Shift: TShiftState);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  shadow: Tshadow;

implementation

uses Unit6,Unit4, Menu;

{$R *.dfm}

procedure Tshadow.FormShow(Sender: TObject);
begin
  shadow.Height:= Screen.Height;
  Shadow.Width := Screen.Width;

end;

procedure Tshadow.FormCreate(Sender: TObject);
begin
 Show;
 shp1.Width:= Screen.Width;
 shp1.Height := Screen.Height;
end;

procedure Tshadow.FormKeyDown(Sender: TObject; var Key: Word;
  Shift: TShiftState);
begin
  SetActiveWindow(SG.Handle);
end;

end.
